# Translation of Plugins - Side Cart Woocommerce | Woocommerce Cart - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Side Cart Woocommerce | Woocommerce Cart - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-12-05 16:53:20+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: de\n"
"Project-Id-Version: Plugins - Side Cart Woocommerce | Woocommerce Cart - Stable (latest release)\n"

#: includes/class-xoo-wsc-cart.php:151
msgid "Item removed"
msgstr "Artikel entfernt"

#: includes/class-xoo-wsc-frontend.php:115
msgid "Only %s% in stock"
msgstr "Nur %s% auf Lager"

#: includes/class-xoo-wsc-cart.php:157
msgid "Item updated"
msgstr "Artikel aktualisiert"

#: includes/class-xoo-wsc-cart.php:153
msgid "Undo?"
msgstr "Rückgängig machen?"

#. Plugin Name of the plugin
#: xoo-wsc-main.php
msgid "Side Cart WooCommerce"
msgstr "Seitlicher WooCommerce-Warenkorb"

#. Plugin URI of the plugin
#: xoo-wsc-main.php
msgid "http://xootix.com/side-cart-woocommerce"
msgstr "http://xootix.com/side-cart-woocommerce"

#: includes/class-xoo-wsc-frontend.php:116
msgid "Quantity can only be purchased in multiple of %s%"
msgstr "Menge kann nur in Vielfachen von %s% gekauft werden"

#: templates/xoo-wsc-body.php:30
msgid "Empty Cart"
msgstr "Warenkorb leeren"

#: includes/class-xoo-wsc-frontend.php:118
msgid "Please enter promo code"
msgstr "Bitte Gutscheincode eingeben"

#: includes/class-xoo-wsc-frontend.php:117
msgid "Please use checkout form to calculate shipping"
msgstr "Bitte benutze das Bestellformular, um den Versand zu berechnen."

#: admin/templates/preview/xoo-wsc-product-preview.php:62
#: templates/global/body/product.php:89
msgid "Price: "
msgstr "Preis: "

#: admin/templates/preview/xoo-wsc-product-preview.php:57
#: templates/global/body/product.php:84
msgid "Qty:"
msgstr "Menge:"

#. Author of the plugin
#: xoo-wsc-main.php
msgid "XootiX"
msgstr "XootiX"

#. Author URI of the plugin
#: xoo-wsc-main.php
msgid "http://xootix.com"
msgstr "http://xootix.com"